
.scrollable {
	POSITION: relative; 
	width:910px;	
	HEIGHT: 140px; 
	OVERFLOW-X: scroll; /* set to hidden by jQuery */
	overflow-y:hidden;
	background:white;
}

*html .scrollable {
	!WIDTH: 840px;
}

.scrollable .items {
	POSITION: absolute; CLEAR: both; width: 2500px;
}

/*
.scrollable IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #fff; MARGIN: 20px 5px 20px 21px; PADDING-LEFT: 2px; WIDTH: 100px; PADDING-RIGHT: 2px; FLOAT: left; HEIGHT: 75px; BORDER-TOP: #ccc 1px solid; CURSOR: pointer; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 2px; -moz-border-radius: 4px; -webkit-border-radius: 4px
}
*/

.scrollable a.item
 {
	background-color:#FFFFFF;
	border-right:1px dotted #ccc;
	cursor:pointer;
	float:left;
	height:115px;
	width:276px;
	padding:18px 5px 5px;
	color:black;
}


.scrollable img {
    border:0;
}

.scrollable .active {
	Z-INDEX: 9999; 
	POSITION: relative; 
	BORDER-TOP: 1px dotted #ccc; 
	BORDER-bottom: 1px dotted #ccc;
}

.scrollable {
	FLOAT: left
}

a.browse {
	cursor:pointer;
	display:block;
	float:left;
	font-size:1px;
	height:129px;
	margin:0 5px;
	*margin:0 0px 0 6px;
	width:31px;
	display: none;
}
a.right {
	BACKGROUND: url('../images10/scroll-right-button.gif') no-repeat; 
}

a.left {
	BACKGROUND: url('../images10/scroll-left-button.gif') no-repeat; 
}

.scrollable img
{

}

.scrollable span.spanLeft {
	display:block;
	float:left;
	height:121px;
	padding-left:4px;
	text-decoration:none;

	width:180px;
	/*
	width:258px;
	*/
        font-weight:normal;
	/*padding-top:20px;*/

}

.scrollable span.spanRight {
	display:block;
	float:left;
	height:121px;
	padding-right:10px;
	width:78px;
}



